<?xml version="1.0" encoding="utf-8" ?>
<files>
  <file name="V8_Net_Proxy_x86.dll" sub-dir="" version="1.0.0.1" description="" />
  <file name="V8_Net_Proxy_x64.dll" sub-dir="" version="1.0.0.1" description="" />
  <file name="V8.Net.SharedTypes.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="V8.Net.Proxy.Interface.x64.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="V8.Net.Proxy.Interface.x86.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="V8.Net.dll" sub-dir="" version="1.5.21.3" description="" />
  <file name="RexBarcodeLib64.dll" sub-dir="" version="1.0.0.2" description="" />
  <file name="RexBarcodeLib.dll" sub-dir="" version="1.0.0.2" description="" />
  <file name="Interop.SKCOMMAXLib.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="Interop.KMCLIENTAXLib.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="fastJSON.dll" sub-dir="" version="2.1.2.0" description="" />
  <file name="exporter64.dll" sub-dir="" version="1.0.0.1" description="" />
  <file name="exporter.dll" sub-dir="" version="1.0.0.1" description="" />
  <file name="ClipSoft.eForm.Export.dll" sub-dir="" version="1.5..0" description="" />
  <file name="ClipSoft.eForm.Base.dll" sub-dir="" version="1.5.124.0" description="" />
  <file name="ClipSoft.CommonLibrary.dll" sub-dir="" version="1.0.1.12" description="" />
  <file name="CLIP.Windows7.Multitouch.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="CLIP.log4net.dll" sub-dir="" version="1.2.15.0" description="" />
  <file name="CLIP.eForm.Viewer.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="CLIP.e-Form.UI.Parts.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="CLIP.eForm.NativeUtility.dll" sub-dir="" version="1.0.0.1" description="" />
  <file name="CLIP.e-Form.ImageViewerCtrl.dll" sub-dir="" version="1.0.3.0" description="" />
  <file name="CLIP.eForm.Duktape.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="CLIP.eForm.Duktape64.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="CLIP.eForm.DualViewer.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="CLIP.eForm.Wacom.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="CLIP.eForm.CLIPCrypto.dll" sub-dir="" version="1.0.1.0" description="" />
  <file name="CLIP.e-Form.NetUtility.dll" sub-dir="" version="1.0.0.0" description="" />
  <file name="iTabAPI.dll" sub-dir="" version="1.2.3.0" description="" />
  <file name="iTabAPI64.dll" sub-dir="" version="1.2.3.0" description="" />
  <file name="CLIP.eForm.CustomDialogUtility.dll" sub-dir="" version="2.5.124.0" description="" />
  <file name="FontInstall.exe" sub-dir="" version="1.0.0.0" description="" />
  <file name="CLIP.e-Form.Consent.UI.dll" sub-dir="Plugin/" version="1.0.0.37" description="" />
  <file name="CLIP.Consent-031edu.xml" sub-dir="Plugin/" version="1.0.0.4" description="" />
  <file name="CLIP.Consent-032edu.xml" sub-dir="Plugin/" version="1.0.0.4" description="" />
  <file name="CLIP.Consent-031.xml" sub-dir="Plugin/" version="1.0.0.1" description="" />
  <file name="CLIP.Consent-032.xml" sub-dir="Plugin/" version="1.0.0.0" description="" />
</files>